Static Public Member Functions | List of all members
cgicc::nullTag Class Reference

## Static Public Member Functions
static const char * | getName ()

## Detailed Description

Definition at line 86 of file HTMLClasses.h.

## Member Function Documentation

## ◆ getName()

static const char * cgicc::nullTag::getName | ( |  | ) |
| inline static

Definition at line 87 of file HTMLClasses.h.

The documentation for this class was generated from the following file:

- HTMLClasses.h